.section-title a:hover {
    background-color: #f53347;
    border: 2px #f53347 solid
}

ul.about-features li:hover i {
    color: #f53347
}

#process-block .nav-tabs>li.active i {
    color: #f53347
}

#process-block .nav>li>a:hover i {
    color: #f53347
}

#process-block .nav>li>a:hover i:after {
    background: #f53347
}

#process-block .nav-tabs>li.active i:after {
    background: #f53347
}

#home-contact-block a {
    background: #f53347;
    border: 1px #f53347 solid
}

#process-block .process-content a {
    color: #f53347
}

blockquote {
    border-left-color: #f53347
}

.author-box .author-box-title {
    color: #f53347
}

.author-box .author-box-title a {
    background: #f53347
}

.single .single-post ul li:before,
.page .page-block ul li:before {
    background: #f53347
}

aside .widget_search button {
    background: #f53347
}

p a {
    color: #f53347
}

.single .single-post footer.entry-meta-bar a:hover,
.page .page-block footer.entry-meta-bar a:hover {
    background: #f53347
}

.widget_recent_comments ul li a:hover {
    color: #f53347
}

.widget_archive li a:hover {
    color: #f53347
}

.widget_categories li a:hover {
    color: #f53347
}

.tagcloud a:hover {
    background: #f53347
}

.widget_meta li a:hover {
    color: #f53347
}

.widget_meta li:hover:before {
    color: #f53347
}

aside li a:hover {
    color: #f53347
}

#bottom-footer .social-link li a:hover {
    color: #f53347
}

.author_social a {
    color: #f53347
}

.author_social a:hover {
    color: #f53347
}

.widget_search .input-group-btn button {
    background: #f53347
}

a:hover {
    color: #f53347
}

figcaption.wp-caption-text a {
    color: #f53347
}

.woocommerce button.button.alt:hover {
    background: #f53347
}

.product_meta .posted_in a {
    color: #f53347
}

#home-banner:before {
    background-color: #0a0002;
}

#home-banner:before {
    opacity: ;
}

#company-counter:after {
    background: #ff4457;
}

#company-counter:after {
    opacity: 0.6;
}
